.process-card {
	margin: 5rem 0 0 7rem;

	.nav-tabProfile.nav.nav-pills {
		display: flex;
		font-size: 24px;
		margin-right: 1.5rem;

		a.nav-link.active {
			background-color: white;
			color: #ff415b;
			font-style: normal;
			text-decoration: underline;
			font-weight: normal;
		}

		a.nav-link {
			color: #aeaeae;
			font-style: normal;
			font-weight: normal;
		}
	}
}

@media (max-width: 1024px) {
	.process-card {
		margin: 5rem 0 0 3rem;
	
		.nav-tabProfile.nav.nav-pills {
			display: flex;
			font-size: 24px;
			margin-right: 1.5rem;
	
			a.nav-link.active {
				background-color: white;
				color: #ff415b;
				font-style: normal;
				text-decoration: underline;
				font-weight: normal;
			}
	
			a.nav-link {
				color: #aeaeae;
				font-style: normal;
				font-weight: normal;
			}
		}
	}
}

@media (max-width: 768px) {
	.process-card {
		margin: 2rem 0 0 0;
	
		.nav-tabProfile.nav.nav-pills {
			display: flex;
			font-size: 24px;
			margin-right: 1.5rem;
	
			a.nav-link.active {
				background-color: white;
				color: #ff415b;
				font-style: normal;
				text-decoration: underline;
				font-weight: normal;
			}
	
			a.nav-link {
				color: #aeaeae;
				font-style: normal;
				font-weight: normal;
			}
		}
	}
}

@media (max-width: 425px) {
	.process-card {
		margin: 0;
	
		.nav-tabProfile.nav.nav-pills {
			display: flex;
			font-size: 24px;
			margin-right: 1.5rem;
	
			a.nav-link.active {
				background-color: white;
				color: #ff415b;
				font-style: normal;
				text-decoration: underline;
				font-weight: normal;
			}
	
			a.nav-link {
				color: #aeaeae;
				font-style: normal;
				font-weight: normal;
			}
		}
	
		
	}
}
